/*- CSS Prolog -*/
html, body				{ margin:0; padding:0; font-family:"Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif; color:#000; background:#FFF; }

/*- Definice zakladniho font-size, tak aby to spocitala i Opera -*/
html					{ font-size:106.5%; }
body					{ font-size:76.5%; }
table					{ font-size:100%; }

/*- Zakladni vlastnosti -*/
a						{ color:#de0000; }
a:visited				{ color:#de0000; }
a:hover					{ color:#330000; }
img						{ border:0; }

/*- Obecne classy -*/
.cleaner, .clear		{ clear:both; height:1px; font-size:1px; visibility:hidden; overflow:hidden; }
.hide, .blind			{ position:absolute; left:-1000px; top:-1000px; width:1px; height:1px; overflow:hidden; }
.nodisplay				{ display:none; }

body					{ /*background:url(/img/grad.png) repeat-x 0 0;*/ }
#page					{ width:980px; margin:0 auto; position:relative; }

#strip					{ background:#ededed; height:72px; width:100%; position:absolute; left:0; top:0; }

#head					{ height:50px; line-height:50px; padding:11px 0; }
#head img				{ position:absolute; top:20px; left:20px; }
#head h1				{ margin:0 200px 0 216px; padding:0 0 0 35px; border-left:1px dotted #bdbdbd; font-size:179.5%; }
#head .links			{ float:right; padding-right:10px; }

#cont					{ padding:11px 0 22px 0; }

#menu					{ width:215px; float:left; }

#main					{ margin:0 0 0 216px; padding:10px 0 0 35px; border-left:1px dotted #bdbdbd; min-height:500px; }
#main h2				{ padding:0; margin:1.75em 0 0.25em 0; font-size:120%; }
#main h2:first-child	{ margin-top:0;  }
#main p					{ line-height:1.5; padding:0; margin:0 0 1em 0; }
#main p.perex			{ font-size:120%; }
#main ul				{ padding-left:25px; list-style-type:disc; margin:1.25em 0; }
#main li				{ line-height:1.5; padding-left:10px; }
#main lh				{ line-height:1.5; padding-left:0; font-weight:bold; display:block; margin-bottom:5px; position:relative; left:-25px; }

table					{ border-collapse:collapse; margin-top:2em; }
table td				{ border:1px solid #dedede; padding:2px 4px; vertical-align:top; }

#footer					{ border-top:1px solid #e2e3e4; text-align:center; padding:20px 0 10px 0; }
#footer p				{ margin:0 0 5px 0; color:#878a8b; }

.button					{ float:left; height:28px; line-height:28px; text-align:center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#cc171d;
	background:-moz-linear-gradient(top, #de2322 2%, #bc1006 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(2%,#de2322), color-stop(100%,#bc1006)); 
	background:-webkit-linear-gradient(top, #de2322 2%,#bc1006 100%); 
	background:-o-linear-gradient(top, #de2322 2%,#bc1006 100%); 
	background:-ms-linear-gradient(top, #de2322 2%,#bc1006 100%); 
	background:linear-gradient(top, #de2322 2%,#bc1006 100%); 
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de2322', endColorstr='#bc1006',GradientType=0 );*/
	
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4);
	box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4);	
}
.button a				{ display:block; padding:0 30px; color:#fff; font-weight:bold; font-size:12px; text-decoration:none; text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3); }

.warn					{ font-weight:normal; font-style:italic; color:#ec0000; }
